Agenda :

Lession-3 : Designing highly available, cost-efficient, fault-tolerant, scalable systems [Pending]

- CloudWatch   [Pending]
- CloudTrail   [Pending]
- Config       [Pending]

Lession-6 : EC2 [Completed] 
 - Lambada                  [Larners want to recap ]

Lession-7 : S3 

CloudFront [Pending]

Lession-10 : Application Services [Pending]

Lession-11 : Security Practices for Optimum Cloud Deployment [Theory is Pending]

Lession-12 : Disater Recovery [ Theory is Pending ]

Lession-13 : Troubleshooting [Pending]

Lession-14 : Exam [Pending]


com.amazonaws.services.cloudfront.model.AccessDeniedException: 

Your account must be verified before you can add new CloudFront resources. 

To verify your account, please contact AWS Support 
(https://console.aws.amazon.com/support/home#/) 
and include this error message. 

(Service: AmazonCloudFront; Status Code: 403; 
Error Code: AccessDenied; 
Request ID: abfb548a-c4d1-42a8-9ce1-55cec416eafb; 
Proxy: null)

